1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2013-038 Actualización de seguridad acumulativa para Internet Explorer

Esta actualización de seguridad resuelve dos vulnerabilidades que se reportaron de forma privada en Internet Explorer. Estas vulnerabilidades podrían permitir la ejecución remota de código si un usuario visita una página web especialmente diseñada usando Internet Explorer. Un atacante que aproveche por completo estas vulnerabilidades podría conseguir el mismo nivel de privilegios que el usuario actual. Los usuarios cuyas cuentas estén configuradas con menos privilegios en el sistema correrían un riesgo menor que los que cuenten con privilegios de administrador.

  • Fecha de Liberación: 9-Abr-2013
  • Ultima Revisión: 11-Abr-2013
  • Fuente:
  • Riesgo Crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Ejecución remota de código y Elevación de privilegios

Sistemas Afectados

Microsoft Windows Windows Windows 7 for 32-bit Systems SP1, IE10 2817183
Microsoft Windows Windows Windows 7 for 32-bit Systems SP1, IE8 2817183
Microsoft Windows Windows Windows 7 for 32-bit Systems SP1, IE9 2817183
Microsoft Windows Windows Windows 7 for 32-bit Systems, IE8 2817183
Microsoft Windows Windows Windows 7 for 32-bit Systems, IE9 2817183
Microsoft Windows Windows Windows 7 for x64-based Systems SP1, IE10 2817183
Microsoft Windows Windows Windows 7 for x64-based Systems SP1, IE8 2817183
Microsoft Windows Windows Windows 7 for x64-based Systems SP1, IE9 2817183
Microsoft Windows Windows Windows 7 for x64-based Systems, IE8 2817183
Microsoft Windows Windows Windows 7 for x64-based Systems, IE9 2817183
Microsoft Windows Windows Windows 8 for 32-bit Systems, IE10 2817183
Microsoft Windows Windows Windows 8 for 64-bit Systems, IE10 2817183
Microsoft Windows Windows Windows RT IE10 2817183
Microsoft Windows Windows Windows Server 2003 SP2, IE6 2817183
Microsoft Windows Windows Windows Server 2003 SP2, IE7 2817183
Microsoft Windows Windows Windows Server 2003 SP2, IE8 2817183
Microsoft Windows Windows Windows Server 2003 with SP2 for Itanium-based Systems, IE 6 2817183
Microsoft Windows Windows Windows Server 2003 with SP2 for Itanium-based Systems, IE7 2817183
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2, IE6 2817183
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2, IE7 2817183
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2, IE8 2817183
Microsoft Windows Windows Windows Server 2008 R2 for Itanium-based Systems SP1, IE8 2817183
Microsoft Windows Windows Windows Server 2008 R2 for Itanium-based Systems, IE8 2817183
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems SP1, IE10 2817183
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems SP1, IE8 2817183
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems SP1, IE9 2817183
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems, IE8 2817183
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems, IE9 2817183
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems SP2, IE 7 2817183
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems SP2, IE8 2817183
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems SP2, IE9 2817183
Microsoft Windows Windows Windows Server 2008 for Itanium-based Systems SP2, IE7 2817183
Microsoft Windows Windows Windows Server 2008 for x64-based Systems SP2, IE7 2817183
Microsoft Windows Windows Windows Server 2008 for x64-based Systems SP2, IE8 2817183
Microsoft Windows Windows Windows Server 2008 for x64-based Systems SP2, IE9 2817183
Microsoft Windows Windows Windows Server 2012, IE10 2817183
Microsoft Windows Windows Windows Vista SP2, IE7 2817183
Microsoft Windows Windows Windows Vista SP2, IE8 2817183
Microsoft Windows Windows Windows Vista SP2, IE9 2817183
Microsoft Windows Windows Windows Vista x64 Edition SP2, IE7 2817183
Microsoft Windows Windows Windows Vista x64 Edition SP2, IE8 2817183
Microsoft Windows Windows Windows Vista x64 Edition SP2, IE9 2817183
Microsoft Windows Windows Windows XP Professional x64 Edition SP2, IE6 2817183
Microsoft Windows Windows Windows XP Professional x64 Edition SP2, IE7 2817183
Microsoft Windows Windows Windows XP Professional x64 Edition SP2, IE8 2817183
Microsoft Windows Windows Windows XP SP2 and Windows XP SP3, IE6 2817183
Microsoft Windows Windows Windows XP SP2 and Windows XP SP3, IE7 2817183
Microsoft Windows Windows Windows XP SP2 and Windows XP SP3, IE8 2817183
  1. Índice de Explotabilidad

    Vulnerabilidad en el uso de Internet Explorer después de la liberación CVE-2013-1303

    Código de explotación podría ser dificil de realizar

    Vulnerabilidad en el uso de Internet Explorer después de la liberación CVE-2013-1304

    Código de explotación podría ser dificil de realizar

  2. Descripción

    Vulnerabilidad en el uso de Internet Explorer después de la liberación CVE-2013-1303

    Existen vulnerabilidades de ejecución remota de código en la forma en que Internet Explorer obtiene acceso a un objeto en memoria que ha sido borrado. Estas vulnerabilidades podrían dañar la memoria de manera que un atacante pudiera ejecutar código arbitrario en el contexto del usuario actual.

    Vulnerabilidad en el uso de Internet Explorer después de la liberación CVE-2013-1304

    Existen vulnerabilidades de ejecución remota de código en la forma en que Internet Explorer obtiene acceso a un objeto en memoria que ha sido borrado. Estas vulnerabilidades podrían dañar la memoria de manera que un atacante pudiera ejecutar código arbitrario en el contexto del usuario actual.

     

  3. Impacto

    Vulnerabilidad en el uso de Internet Explorer después de la liberación CVE-2013-1303

    Un atacante que aproveche por completo estas vulnerabilidades podría conseguir el mismo nivel de privilegios que el usuario actual. Si el usuario actual inicia sesión con privilegios de administrador, al atacante que aprovechara estas vulnerabilidades podría lograr el control completo del sistema afectado. De esta forma, el atacante podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos los privilegios del usuario.

    Vulnerabilidad en el uso de Internet Explorer después de la liberación CVE-2013-1304

    Un atacante que aproveche por completo estas vulnerabilidades podría conseguir el mismo nivel de privilegios que el usuario actual. Si el usuario actual inicia sesión con privilegios de administrador, al atacante que aprovechara estas vulnerabilidades podría lograr el control completo del sistema afectado. De esta forma, el atacante podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos los privilegios del usuario.

  4. Solución

  5. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Manuel Ignacio Quintero Martínez (mquintero at seguridad dot unam dot mx)
  • Edgar Israel Rubi Chavez (erubi at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT